INSERT INTO `workflow-engine`.ext_ax_property (name, value, create_at, update_at, is_delete)
VALUES ('yoke', '1.3.0-SNAPSHOT', '2024-02-19 16:30:19', '2024-02-19 16:30:19', 0);

update ext_ax_dict
set value = id
where type = 'bpm_model_category';
update act_re_procdef
set `CATEGORY_`  = '4',
    `KEY_`       = '4',
    `TENANT_ID_` = '242'
where `ID_` = '4:1:3d27957f-6c03-11ee-9b0c-02550a0001f4';
